<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>

<context id="addb0002">
<!--Run wizard-->
<description>現在選択されているテスト・スイート定義について説明します。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="テスト・ケースの定義"/>
</context>

<context id="addb0003">
<!--Host page (testcase instance)-->
<description>現在選択されているテストの実行に使用されるロケーション。 「テスト・スイート定義」ペインで前に定義したロケーションのみを選択できます。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="テスト・ケース・インスタンス"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="ホスト"/>
</context>

<context id="addb0004">
<!--Run wizard-->
<description>生成されるテストを保管する場所。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="テスト・インスタンス"/>
</context>

<context id="addb0005">
<!--Host page (testcase instance)-->
<description>現在選択されているテストの実行に使用されるホストのロケーション。 「テスト・スイート定義」ペインで前に定義したロケーションのみを選択できます。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="テスト・ケース・インスタンス"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="ホスト"/>
</context>

<context id="addb0006">
<!--Run wizard-->
<description>生成されるテストを保管する場所。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="テスト・インスタンス"/>
</context>

<context id="addb0005">
<!--Host page (testcase instance)-->
<description>現在選択されているテストの実行に使用されるホストのロケーション。 「テスト・スイート定義」ペインで前に定義したロケーションのみを選択できます。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="テスト・ケース・インスタンス"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="ホスト"/>
</context>


<context id="addb0007">
<!--Host page (testcase instance)-->
<description>現在選択されているテストの実行に使用されるホストのロケーション。 「テスト・スイート定義」ペインで前に定義したロケーションのみを選択できます。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="テスト・ケース・インスタンス"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="ホスト"/>
</context>

<context id="envt0014">
<!--Environment page (testcase instance)-->
<description>現在選択されているテスト・スイートに必要な環境要件 (環境変数の変更)。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="テスト・ケース・インスタンス"/>
</context>

<context id="envt0001">
<!--Environment page (testcase instance)-->
<description>現在選択されているテスト・スイートに必要な環境要件 (環境変数の変更)。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="テスト・ケース・インスタンス"/>
</context>

<context id="envt0002">
<!--Environment page (testcase instance)-->
<description>現在選択されているテスト・スイートに必要な環境要件 (環境変数の変更)。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="テスト・ケース・インスタンス"/>
</context>

<context id="envt0003">
<!--Environment page (testcase instance)-->
<description>現在選択されているテスト・スイートに必要な環境要件 (環境変数の変更)。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="テスト・ケース・インスタンス"/>
</context>

<context id="envt0004">
<!--Environment page (testcase instance)-->
<description>現在選択されているテスト・スイートに必要な環境要件 (環境変数の変更)。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="テスト・ケース・インスタンス"/>
</context>

<context id="envt0005">
<!--Environment page (testcase instance)-->
<description>現在選択されているテスト・スイートに必要な環境要件 (環境変数の変更)。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="テスト・ケース・インスタンス"/>
</context>

<context id="envt0006">
<!--Environment page (testcase instance)-->
<description>現在選択されているテスト・スイートに必要な環境要件 (環境変数の変更)。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="テスト・ケース・インスタンス"/>
</context>

<context id="envt0007">
<!--Environment page (testcase instance)-->
<description>現在選択されているテスト・スイートに必要な環境要件 (環境変数の変更)。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="テスト・ケース・インスタンス"/>
</context>

<context id="envt0008">
<!--Environment page (testcase instance)-->
<description>現在選択されているテスト・スイートに必要な環境要件 (環境変数の変更)。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="テスト・ケース・インスタンス"/>
</context>

<context id="envt0009">
<!--Environment page (testcase instance)-->
<description>現在選択されているテスト・スイートに必要な環境要件 (環境変数の変更)。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="テスト・ケース・インスタンス"/>
</context>

<context id="envt0010">
<!--Environment page (testcase instance)-->
<description>現在選択されているテスト・スイートに必要な環境要件 (環境変数の変更)。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="テスト・ケース・インスタンス"/>
</context>

<context id="envt0011">
<!--Environment page (testcase instance)-->
<description>現在選択されているテスト・スイートに必要な環境要件 (環境変数の変更)。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="テスト・ケース・インスタンス"/>
</context>

<context id="envt0012">
<!--Environment page (testcase instance)-->
<description>現在選択されているテスト・スイートに必要な環境要件 (環境変数の変更)。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="テスト・ケース・インスタンス"/>
</context>

<context id="envt0013">
<!--Environment page (testcase instance)-->
<description>現在選択されているテスト・スイートに必要な環境要件 (環境変数の変更)。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="テスト・ケース・インスタンス"/>
</context>

<context id="envt0014">
<!--Environment page (testcase instance)-->
<description>現在選択されているテスト・スイートに必要な環境要件 (環境変数の変更)。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="テスト・ケース・インスタンス"/>
</context>



</contexts>
